<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database-connection-10.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-connection-10.2.0.aar/7ab544900f26a5583243e8661ffc614a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-connection-10.2.0.aar/7ab544900f26a5583243e8661ffc614a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>